Subject: Green Eggs and Hamlet
From: [email-masked] (REEEOOW Pfft Pfft)
Date: Mon, 26 May 97 19:30:02 EDT
Newsgroups: rec.humor.funny

[Note - author unknown, making the rounds - ed.]

Green Eggs and Hamlet

I ask to be or not to be.
That is the question I ask of me.
This sullied life, it makes me shudder.
My uncle's boffing dear sweet mother.
Would I, could I take me life?
Could I, should I end this strife?
Should I jump out of a plane?
Or throw myself before a train?
Should I from a cliff just leap?
Could I put myself to sleep?
Shoot myself ot take some poison?
Maybe try self immolation?
To shudder off this mortal coil,
I could stab myself with a fencing foil.
Slash my wrists while in the bath?
Would it end my angst and wrath?
To sleep, to drea, now there's the rub.
I could drop a toaster in my tub.
Would all be glad if I were dead?
Could I perhaps kill them instead?
This line of thought takes consideration-
For I'm the king of procrastination.

--
Selected by Jim Griffith.  MAIL your joke to [email-masked].
Sponsored by ClariNet Communications Corp.  (http://www.clari.net)
If you post instead of mailing, it screws up the reply-address sometimes.
Attribute the joke's source if at all possible.  A Daemon will auto-reply.